#buttonu8457
{
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
}

#buttonu8457:hover
{
	background-color: #ED3237;
	border-radius: 54px;
}

#u8458-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#buttonu8459
{
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
}

#buttonu8459:hover
{
	background-color: #ED3237;
	border-radius: 54px;
}

#u8460-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#buttonu8461
{
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
}

#buttonu8461:hover
{
	background-color: #ED3237;
	border-radius: 54px;
}

#u8462-4
{
	background-color: transparent;
	color: #FF0000;
	font-size: 11px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#buttonu8461:hover #u8462-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu8457.ButtonSelected #u8458-4 p,#buttonu8459.ButtonSelected #u8460-4 p,#buttonu8461.ButtonSelected #u8462-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u9525
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background: transparent url("../images/pattern.jpg") repeat center center;
}

#u9535-4
{
	background-color: transparent;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
}

#u9543-4
{
	background-color: transparent;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
}

#u9533-4
{
	background-color: transparent;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
}

#u9529-4
{
	background-color: transparent;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
}

#u9541-4
{
	background-color: transparent;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
}

#u9547
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

#u9547:hover
{
	border-width: 0px;
	border-color: transparent;
}

#buttonu8457.ButtonSelected,#buttonu8459.ButtonSelected,#buttonu8461.ButtonSelected,#u9547.PamphletThumbSelected
{
	background-color: transparent;
	border-radius: 10px;
}

#u9549
{
	background-color: #ED1C24;
	border-radius: 200px;
}

#u9550-4
{
	display: block;
	vertical-align: top;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u6956,#u6995
{
	background: transparent url("../images/pattern.jpg") repeat center center;
}

#u6953-5
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 9px;
	text-align: left;
	letter-spacing: 1px;
	line-height: 11px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#u9535-4:hover p,#u9543-4:hover p,#u9533-4:hover p,#u9529-4:hover p,#u9541-4:hover p,#pbuttonu6949:hover #u6953-5 p,#pbuttonu6949:hover #u6953-5 span
{
	color: #ED1C24;
	visibility: inherit;
}

#u6953
{
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
}

#u6950-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 9px;
	text-align: left;
	letter-spacing: 1px;
	line-height: 11px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#pbuttonu6949:hover #u6950-4 p
{
	color: #ED1C24;
	visibility: inherit;
}

#pbuttonu6949.ButtonSelected #u6953-5 p,#pbuttonu6949.ButtonSelected #u6953-5 span,#pbuttonu6949.ButtonSelected #u6950-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u6951
{
	border-color: #000000;
	background: transparent url("../images/pin-u3600-fr.png") no-repeat center center;
	background-size: contain;
}

#pbuttonu6949:hover #u6951
{
	background: transparent url("../images/pin%202.png") no-repeat center center;
	background-size: contain;
}

#pbuttonu6949.ButtonSelected #u6951
{
	background: transparent url("../images/pin-u3600-fr.png") no-repeat center center;
	background-size: contain;
}

#u6952
{
	border-color: #000000;
	background: transparent url("../images/e%20mail%2002.png") no-repeat center center;
	background-size: contain;
}

#pbuttonu6949:hover #u6952
{
	background: transparent url("../images/e%20mail%2001.png") no-repeat center center;
	background-size: contain;
}

#pbuttonu6949.ButtonSelected #u6952
{
	background: transparent url("../images/e%20mail%2002.png") no-repeat center center;
	background-size: contain;
}

#pbuttonu6949:hover #buttonu6949
{
	border-style: solid;
	border-width: 1px;
	border-color: #ED1C24;
}

#u8456,#u9534,#u9542,#u9530,#u9526,#u9538,#u9548,#u6941,#u10741,#buttonu6949,#u26992
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u26993-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 9px;
	text-align: left;
	letter-spacing: 1px;
	line-height: 11px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#u9524,#u9536,#u9544,#u9531,#u9527,#u9539,#u26993-4:hover
{
	background-color: transparent;
}

#u26993-4:hover p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u26994
{
	background: transparent url("../images/logo%20integris.png") no-repeat center center;
	background-size: contain;
}

#u26994:hover
{
	background: transparent url("../images/logo%20integris%202.png") no-repeat center center;
	background-size: contain;
}

#u26991-4
{
	background-color: transparent;
	line-height: 11px;
	color: #7F7F7F;
	font-size: 9px;
	text-align: left;
	font-weight: bold;
}


